استوديو المنتج
صور المنتج1 / 1
NETGEAR / ملف المنتج
NETGEAR GS716T-200EUS
NETGEAR GS716T-200EUS مفتاح
رمز التخزين التعريفي: GS716T200EUS
NETGEAR GS716T-200EUS, Gözetilmiş, Tam iki taraflı baskı, Raf montajı
يمكنك الإبلاغ عن أي مواصفات فنية مفقودة أو غير دقيقة.
يتم التحقق من المعلمات التقنية المسجلة وبيانات الشركة المصنعة.
NETGEAR GS716T-200EUS مفتاح
المواصفات الفنية
يتم تجميع المواصفات المسجلة حسب فئة المنتج. البيانات المفقودة لا تعني نقص الدعم.
عكس بوابة الاتصال
نعم
تجميع الاتصال
نعم
تقنية الاتصال
سلكي
بروتوكولات قناة الألياف
SNTP, HTTP & HTTPS
الحد الأقصى لسرعة نقل البيانات
واجهة الشبكة
Ethernet, Fast Ethernet, Gigabit Ethernet
مدة بروتوكول الشجرة
نعم
تقنية كابلات الإيثرنت النحاسية
ميزات DHCP
دعم الطاقة عبر Ethernet Poe
لا
بحث عن IGMP
نعم
دعم جودة الخدمة QoS
نعم
عدد مداخل الفتح/الإغلاق الأساسي RJ 45 Ethernet
سرعة البيانات
10/100/1000 Mbps
معايير Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1S, IEEE 802.1W, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3u, IEEE 802.3x
عدد منافذ إيثرنت جيجابت النحاسية
16
الحد الأقصى لعرض نطاق المنفذ
32 Gbit/s
عدد منافذ SFP/SFP+
2
عدد منافذ SFP-SFP
2
بروتوكول اتصال البيانات
Ethernet, Fast Ethernet, Gigabit Ethernet
مدة الكمون
4.5 us
تردد المدخل
50/60 Hz
برمجيات مدمجة قابلة للترقية
نعم
الأمان
UL, IEC 950/EN 60950, CE, CUL 60950, CB, CCC
ارتفاع التشغيل
0 - 3000 m
الرطوبة غير التشغيل
نطاق الرطوبة التشغيلية
0 - 90%
جهد المدخل
100 - 240 V
متطلبات الطاقة
16,5 W
نطاق درجة الحرارة التشغيلية
0 - 55 °C
نطاق درجة الحرارة التشغيلية T T
32 - 131 °F
حجم جدول العناوين
الوزن
الوزن الإمبراطوري
2,56 kg (5.64 lbs)
الأبعاد G X D X Y
439,4 x 259,1 x 43,2 mm (17.3 x 10.2 x 1.7")
الأبعاد Gxdxy
دعم إطارات جامبو
نعم
تركيب الرف
نعم
الإدارة المستندة إلى الويب
نعم
نطاق درجة حرارة التخزين سيليزيوس
مستوى الضوضاء
33 dB
نظام تشغيل متوافق
Windows
عدد VLAN
عدد فتحات وحدات SFP
طباعة ثنائية الوجه الكاملة
نعم
الانبعاثات الكهرومغناطيسية
CE, FCC Part 15 Class A, VCCI Class A, EN 55022, EN 55024, C-Tick
ذاكرة التخزين المؤقت للعبوة
العلامة التجارية
NETGEAR
الفئة
مفاتيح الشبكة
اسم المنتج
GS716T-200EUS
GTIN EAN UPC
6064490649334,
الفئة
مفاتيح الشبكة
العلامة التجارية
NETGEAR
اسم المنتج
GS716T-200EUS
سلسلة المنتج
الأسواق المباعة
NL, BE, GB, DK, FR, ES, IT, SE, DE, HR, IE, BG
تاريخ الإضافة إلى النظام
2009-11-24
تاريخ الإنتاج
رمز المنتج
GS716T-200EUS
تحديد السرعة
نعم
تحايل على عنوان IP
نعم
قابل للتكديس
لا
دعم MIB
RFC 1213, RFC 1643, RFC1493
النسخ الاحتياطي والنقل
نعم
بروتوكولات الإدارة
SNMPv1, v2c, v3, IGMP, DHCP
®